{
  "ConnectionStrings": {
    "Default": "server=gz-cdb-kp7s5i79.sql.tencentcdb.com;port=61691;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;",
    "ReadOnly": "server=gz-cdbrg-qdyec2j3.sql.tencentcdb.com;port=59667;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;"
  },
  "Pams_GetAccountToken": "http://pams.bailuntec.com/Api/GetAccountToken",
  "redis": {
    "HostName": "127.0.0.1",
    "Port": "6379",
    "Password": "SpaceHorse1",
    "Defaultdatabase": "0"
  },
  "WipStockUrl": "http://mjzz.bailuntec.com/api/FullStockPageList",
  "Lms_GetLogistics": "http://lms.bailuntec.com/api/DataInfo/ApiLogistics/GetLogistics",
  "PPSSkuStatus": "http://pps.bailuntec.com/Api/Centre/Publish/External/SkuStatus",
  "transfer_cost_real": "http://api.wms.bailuntec.com/api/services/app/OrderLogisticCostService/GetOrderLogisticCostPageList",
  "BrowseLogSetting": {
    "Url": "http://saas.admin.bailuntec.com/Api/Ssoadmin/operationloginfo/addoperationloginfo",
    "CanLog": "yes"
  },
  "distribution_sys": {
    "getSupplierHolidayTimes": "http://pps.bailuntec.com/distributionapi/Manager/SupplierAssessmentData/getSupplierHolidayTimes",
    "InsertAimsUpSkuInfo": "http://pps.bailuntec.com/distributionapi/Manager/SupplierReturnSkuInfo/InsertAimsUpSkuInfo"
  },
  "supplier_sys": {
    "list": "http://supplier.bailuntec.com/Api/ListSupplierAllByTime"
  },
  "api_finance_body": "http://cw.bailuntec.com/API/API/GetCompanyMainBody",
  "api_trans_temp_schedule": "http://api.wms.bailuntec.com/api/services/app/AllotScheduleService/GetTempSchedulePageList",
  "pps-sys": {
    "review": "https://pps.bailuntec.com/Api/amazon/analyze/Download/GetReviewInfoBy"
  },
  "prod-sys": {
    "order": "http://mjzz.bailuntec.com/api/ApiOrderList"
  },
  "lms-sys": {
    "transfer-node": "http://lms.bailuntec.com/api/order/transfer/ApiOrderTransferSkuCurrentNode",
    "channel": "http://lms.bailuntec.com/api/order/transfer/ApiChannelList"
  },
  "Order": {
    "Bailun_TransferLog": "http://api.wms.bailuntec.com/api/services/app/AllotOrderService/SearchOrderSkuRecord"
  }
}
